/*--------------------------------------------------------------
	藤本病院のアーカイブページのスタイル
--------------------------------------------------------------*/

.report__post__wrap ul {
	overflow: hidden;
}

.report__post__wrap ul li {
	float: left;
	width: 33.33333333333333%;
	padding-left: 15px;
	padding-right: 15px;
	margin-bottom: 60px;
}

.report__post__wrap .img__frame {
	width: 213px;
	height: 130px;
	margin: 0 auto 5px;
	overflow: hidden;
}

.report__post__wrap ul li p.report__ttl {
	font-size: 1.7rem;
	font-weight: bold;
	margin: 5px 0 10px;
}

.report__post__wrap ul li p.report__ttl a:hover {
	color: #37d3e4;
}

.report__post__wrap ul li p {
	font-size: 1.3rem;
	line-height: 1.7;
}

.report__post__date {
	display: inline;
	font-size: 1.4rem;
}

.report__post .icoNew {
	display: inline;
}

.report__post__wrap ul nav.pagination {

}

nav.navigation {
	margin: 30px 0 0;
}


@media (max-width: 1000px) and (min-width: 768px){
	.report__post__wrap ul li {
		width: 50%;
	}
	.report__post__wrap .img__frame {
		width: 100%;
		height: 310px;
	}
}

@media (max-width: 767px) {
	.report__post__wrap ul li {
		width: 100%;
		margin-bottom: 60px;
	}
	.report__post__wrap .img__frame {
		width: 100%;
		height: 210px;
	}
}
